-- Verify gaia:2019_09_16_add_heidong_scan_table on mysql

BEGIN;

SELECT * FROM `api_heidongdimensionimage` LIMIT 1;
SELECT *  FROM `api_heidongdimension` LIMIT 1;
SELECT *  FROM `api_heidongdimensiondetail` LIMIT 1;

ROLLBACK;
